---
group:
  name: 'arcticfox1919'
  description: ''
  projects:
  - name: 'tkinter-practice'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'tkinter-tabview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tkinter-practice'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tkinter-tabview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flutter-scankit'
    description: ''
    mirrorRelease: false
    topic: ''
  